body {
	padding:5px;
	font-family: system-ui;
}
.headerLogo__title {
	font-size:40px;
	padding-left:13px;
	padding-top:10px;
	color: lightgrey;
	font-family: verdana;
		}
#encadre {
	border: 1px solid lightgrey;
	font-family: verdana;
	line-height: 25px;
	font-size: 12px;
	padding: 10px 10px 10px 20px;
	margin-right: 400px;
	display: block;
}
.signature {
	text-align: right;
	display: block;
	padding-top: 30px;
}
a.aide {
	color: #FFFFFF;
	border: 1px solid #0C79BF;
	float: right;
	display: block;
	margin-right: 400px;
	margin-top: 5px;
	background-color: #0C79BF;
	text-decoration: none;
	font-size: 10px;
	padding: 3 3 3 3;
}
		
#pied {
	font-family: verdana;
	margin-top: 25px;
	font-size: 10px;
	color: #BDBDBD;
}

form {
	border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    width: 350px;
    box-shadow: 0.5px 0.5px 5px lightgrey;
	/*margin: 10% auto;*/
	float: right;
	margin-top: 20px;
}

label {
	display: block;
}

.champs {
	padding:2px;
	width: 200px;
	margin-bottom:15px;
}
#titreEncadre {
	font-size: 20px;
	padding: 3px 10px;
    margin-right: 400px;
    background-color: lightgrey;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
	margin-top: 20px;
}
#titre {
	font-size: 20px;
	margin-bottom: 15px;
	padding: 3px 10px;
    margin-bottom: 0;
    background-color: lightgrey;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

#liste {
	border: 1px solid lightgrey;
	padding: 20px;
    margin-top: 0;
	font-size: 14px;
}

#btn_consulter {
	display: block;
    color: white;
    background-color: #0C79BF;
    border: none;
    padding: 7px;
    border-radius: 4px;
	margin-top: 10px;
}

#btn_consulter:hover {
	cursor: pointer;
	background-color: #135FA3;
}